### Method

# WebKit2WebExtension DOMNode get_child_nodes

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNodeList*
    webkit_dom_node_get_child_nodes (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:child-nodes`

#### Return value

Type: `WebKitDOMNodeList`

A `WebKitDOMNodeList`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.